body{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:center;
background-color:#000;
height:100%; /* this is the key! */
background-repeat: repeat-x;
margin-right: auto;
margin-left: auto;
}

#page{
margin:1px auto 0 auto;
width:996px;
background:url(./assets/images/bg_mid.jpg) #292929;
text-align:left;
height:100%; /* this is the key! */
}

#pagegal{
margin:1px auto 0 auto;
background-color:#292929;
text-align:left;
height:100%; /* this is the key! */
}

#head{
background:url(./assets/images/bg_top.jpg) no-repeat #292929;
/*height:120px;*/
margin-left:0px;
}

#cont{
color:#fff;
height:100%; /* this is the key! */
}


#cont-real{
background:url(./assets/images/bg_mecfor.jpg);
width:100%;
overflow:hidden;
height:100%px; /* this is the key! */
}

#cont-real_5{
background:url(./assets/images/bg_index_5.jpg);
width:100%;
overflow:hidden;
height:100%px; /* this is the key! */
}

#cont-real_4{
background:url(./assets/images/bg_index_4.jpg);
width:100%;
overflow:hidden;
height:100%px; /* this is the key! */
}

#cont-real_3{
background:url(./assets/images/bg_index_3.jpg);
width:100%;
overflow:hidden;
height:100%px; /* this is the key! */
}

#cont-real_2{
background:url(./assets/images/bg_index_2.jpg);
width:100%;
overflow:hidden;
height:100%px; /* this is the key! */
}

#cont-real_1{
background:url(./assets/images/bg_index_1.jpg);
width:100%;
overflow:hidden;
height:100%px; /* this is the key! */
}

#foot{
background:url(./assets/images/bg_bot.jpg) no-repeat #292929;
height:70px;
}

#banner{
 margin-top:2px;
 background:url(assets/images/demo_banner.jpg) center;
 width:771px;
 height:118px;
 float:left;
 
}

#mnu_top{
background:url(./assets/images/bg_mid.jpg) #292929;
}

#mnu{
height:30px;
padding-left:20px;
}

#mnu_sub{
background-color:#CB9930;
height:30px;
margin-left:-15px;
padding-left:20px;
overflow:hidden;
}

#mnu ul, #mnu_sub ul{  
	list-style:none;
	margin:0;
	padding:0;
	margin-right:15px;
	height:30px;
	float:none;
}
#mnu ul li, #mnu_sub ul li{
	padding:0;
	float:left;
}
#mnu ul li a {
	background:url(./assets/images/sep_menu.gif) no-repeat center right;
	padding: 0 10px 0 10px;
	line-height: 29px;
	color:#ffff00;
	font-size:12px;
	font-weight:bold;
	height:30px; 
}
#mnu li a:hover {
color:#fff;
}

#mnu_sub ul li a {
	float:left;
	display:block;
	background:url(./assets/images/sep_menu_sub.gif) no-repeat center right;
	padding: 0 10px 0 10px;
	line-height: 29px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:30px; 
}

#mnu_sub li a:hover {
color:#ffff00;
}

#foot-left{
float:left;
padding:5px 0 5px 15px; 
font-size:12px;
color:#999999;
}

#foot-right{
float:right;
padding:5px 15px 5px 15px; 
font-size:12px;
color:#999999;
}

#foot-right-datos{
float:left; 
text-align:right;
color:#DBDBDB;
}

#foot-right-sep{
float:left; 
margin:3px 15px 0 15px;
width:1px;
height:38px;
background-color:#FFF;
}

#foot-right-viv{
float:left; 
color:#E2E2E2; 
font-size:14px;
}

#foot-right-nom{
font-size:22px;
font-weight:bold;
}

#kudos{
width:108px; 
height:33px;
padding:4px 0 0 0; 
background:url(./assets/images/logo_kudos.png) no-repeat center;
}

.box-cont{
float:left;
border:#F0A949 3px solid;
}

.box-int{
border:#F0A949 2px solid;
}

#idx_news{
color:#000000;
}

#idx_extra{
height:20px;
}

.news{
float:left;
/*background:url(assets/images/back_news.png) no-repeat;*/
margin-left:20px;
width:466px;
}

.news_img{
float:left;
border:#FFFF55 3px solid;
background-color:#F0C649;
margin:0 3px 0 0;
}

.news_txt{
/*float:left;*/
width:435px;
_width:285px;
padding: 2px 2px 0 8px;
}

.news_txt_tit{
font-weight:bold;
}

.news_txt_con{
padding-top:5px;
font-size:12px; 
}

#div_left{
float:left;
width:300px; 
height:100%;
margin-left:2px;
_margin-left:2px;
float:left;
}

#div_right{
float:left;
width:677px;
height:100%; /* this is the key! */
font-size:12px;
padding:0 2px 0 15px;
}

#div_contenido{
margin-top:20px;
}

#div_adm_con{
font-size:12px;
padding:0 2px 0 -45px;
margin-top:20px;
overflow:hidden;
}

#div_adm{
float:left;
margin-left:60px;
_margin-left:30px;
overflow:hidden;
}

#div_tit{
height:60px;
background-color:#F0A949;
}

#div_tit_5{
height:58px;
background-color:#F0A949;
}

#div_tit_4{
height:58px;
background-color:#4E6246;
}

#div_tit_3{
height:58px;
background-color:#660000;
}

#div_tit_2{
height:58px;
background-color:#333365;
}

#div_tit_1{
height:58px;
background-color:#C9D346;
}

#div_sep_5{
height:10px;
background-color:#F3B892;
}

#div_sep_4{
height:10px;
background-color:#749368;
}

#div_sep_3{
height:10px;
background-color:#9f0000;
}

#div_sep_2{
height:10px;
background-color:#8282BF;
}

#div_sep_1{
height:10px;
background-color:#E0E974;
}

#div_tit_adm{
float:left;
width:263px;
height:60px;
background-color:#333333;
}

#div_subtit_adm{
float:left;
background-color:#EAEDA3;
width:658px;
height:60px;
line-height:42px;
padding-left:10px;
}

#div_tit_sep{
float:left;
background-color:#F0A949;
width:10px; 
height:30px; 
margin-top:5px; 
margin-right:5px; 
}

#div_cata_tit_sep{
float:left;
background-color:#9EA35E;
width:8px; 
height:43px; 
margin-top:8px; 
margin-left:10px;
}

#div_cata_tit_sep_det{
float:left;
background-color:#f8f8f8;
width:2px; 
height:80px; 
margin-top:15px; 
margin-left:3px;
}

#div_tit_txt_area{
float:left;
}

#div_tit_txt{
font-size:20px; 
color:#fff; 
font-weight:bold;
margin:9px 0 1px 7px;
}

#div_tit_sub{
font-size:12px; 
color:#fff; 
font-weight:bold;
margin:0 0 1px 7px;
}

#div_cata_tit_txt{
font-family:Arial, Helvetica, sans-serif; 
font-size:16px; 
color:#fff; 
font-weight:bold;
margin:11px 0 1px 7px;
}

#div_cata_tit_subtit{
font-family:Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#333; 
font-weight:bold;
margin:0 0 1px 7px;
}

#div_tit_img{
margin-left:6px;
}

#div_ubi_img{
float:left;
margin-top:35px;
margin-left:60px;
}

#div_sep{
height:10px;
background-color:#E0E974;
}

#div_img{
padding-left:0px;
}

#div_left_subtit{
padding:0 0 0 7px; 
background-color:#000; 
height:42px;
}

#div_left_subtit2{
padding:5px 0 0 15px; 
height:12px;
color:#fff; 
font-family: Arial, Helvetica, sans-serif; 
font-size:16px;
font-weight:bold;
}

#div_left_subtit_txt{
padding:10px 0 0 0; 
color:#F0A949; 
font-size:16px;
}

#div_left_subtit_cata{
padding:0 0 0 20px; 
color:#EBEDA4; 
background:url(assets/images/bullet.gif) no-repeat left; 
font-family: Arial, Helvetica, sans-serif; 
font-size:18px;
}

#div_left_img{
float:left; 
margin-left:20px;
margin-top:20px;
}

#div_cuad{
margin-left:1px; 
padding-top:10px;
}

#div_cuad2{
margin-left:1px; 
padding-top:10px;
text-align:center;
}

.con_txt{
margin-bottom:-5px;
}

#div_form{
margin:15px 10px 0 60px; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px; 
color:#FAB876; 
font-weight:bold;
}

#con-tit{
font-size:15px; 
margin-bottom:15px; 
color:#FFFFFF;
}

#div-con-span{
color:#FAB876; 
font-weight:bold;
}

.div-con-lbl{
background:url(assets/images/bullet2.gif) no-repeat left; 
padding-left:0px;
}

.div-con-field{
margin-bottom:7px;
}

#div-con-send{
background:url(assets/images/btn_contacto.jpg) no-repeat left; 
width:73px; 
height:31px; 
cursor:pointer;
}

#div-con-send:hover{
background:url(assets/images/btn_contacto_pres.jpg) no-repeat left; 
}

#div-con-entrar{
background:url(assets/images/btn_contacto.jpg) no-repeat left; 
width:73px; 
height:31px; 
cursor:pointer;
}

#div-con-entrar:hover{
background:url(assets/images/btn_contacto_pres.jpg) no-repeat left; 
}

#datos{
margin-left:12px;
}

.data{
margin-bottom:10px;
color:#777777;
font-weight:bold;
}

.label{
color:#9EA35E;
font-weight:bold;
font-size:12px;
}

#datos-contacto{
margin-left:50px;
width:500px;
vertical-align:top;
}

#datos-login{
margin-left:80px;
width:450px;
vertical-align:top;
}

.cls{
clear:both;
height:0px;
}

.indi_inter1{
color:#000000;
background-color:#f4f4f4;
padding: 3px 2px 3px 5px;
}
.indi_inter2{
color:#000000;
background-color:#ffffff;
padding: 3px 2px 3px 5px;
}

.indi_inter1:hover{
background-color:#FFFF99;
}
.indi_inter2:hover{
background-color:#FFFF99;
}

#id_otras_news{
color:#A78353;
font-size:13px;
}

#id_otras_news a{
color:#333;
text-decoration:none;
}

#id_otras_news a:hover{
text-decoration:underline;
}

#div_news{
margin:15px 3px 0 0; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
color:#fff; 
}

#div_news_tit{
font-size:15px; 
font-weight:bold;
margin-bottom:5px; 
}

#div_news_fec{
font-style:italic; 
margin-bottom:15px; 
}

.ico_buscador{
width:36px; 
height:36px;
}








.item-admin{
height: 25px;
background-color:#F5ECB8;
text-align: left;
font-size:12px;
border:1px solid #CCCCCC;
border-top:0px;
}

.boton:hover{ 
background-color:#666666;
color:#FFF;
}

.boton{ 
text-align:center; 
border:1px solid #D4D0C8; 
background:#EFEFEF;
background-position: bottom; 
padding:4px 18px 4px 18px; 
font-size:13px; 
color:#636363; 
cursor:pointer;
_cursor:hand;
width:100px;
margin-left:196px;
}

.btn2, .btn:hover{ 
text-align:center; 
border:1px solid #D4D0C8; 
padding:2px 6px 2px 6px; 
font-size:12px; 
cursor:pointer;
_cursor:hand;
width:10px;
background-color:#666666;
color:#ffffff;
}

.btnoff{ 
text-align:center; 
border:1px solid #D4D0C8; 
padding:2px 6px 2px 6px; 
font-size:12px; 
width:10px;
background-color:#ffffff;
color:#cccccc;
}

.btn{ 
text-align:center; 
border:1px solid #D4D0C8; 
background:#EFEFEF;
background-position: bottom; 
padding:2px 6px 2px 6px; 
font-size:12px; 
color:#636363; 
cursor:pointer;
_cursor:hand;
width:10px;
}

.btn_pag{ 
text-align:center; 
border:1px solid #D4D0C8; 
background:#E0E974;
background-position: bottom; 
padding:2px 6px 2px 6px; 
font-size:12px; 
color:#636363; 
cursor:pointer;
_cursor:hand;
width:10px;
}

.btn_pag2,.btn_pag:hover{ 
text-align:center; 
border:1px solid #D4D0C8; 
padding:2px 6px 2px 6px; 
font-size:12px; 
cursor:pointer;
_cursor:hand;
width:10px;
background-color:#9EA35E;
color:#ffffff;
}

.btn_cotizar{ 
border:0px;
cursor:pointer;
}

a{
color:#333333;
text-decoration:none;
}

.navfooter a:hover{
background-color:#333333;
color:#fff;
}



#content-catalogo{
/*margin-top:-75px;*/
background-color:#ffffff;
height:100%;
}

#footer-left{
float:left;
width:450px;
font-size:13px;
}

#footer-left div{
margin-bottom:5px;
}

.footer-dest{
font-weight:bold;color:#666666;
font-size:16px;
margin-bottom:10px;
}

#footer-right{
float:right;
text-align:right;
font-size:13px;
}

#footer-right div{
margin-bottom:2px;
}



#central{
width:660px; 
margin-left:15px; 
margin-top:20px;
}

#cuads{
float:right;
background:url(./assets/images/cuadrados.jpg) bottom no-repeat; 
width:27px;
height:350px;
}

#sep{
float:left;
background:url(./assets/images/separador.jpg) bottom no-repeat; 
width:20px;
height:350px; 
margin-left:20px;
}

#con{
float:left;
}

.label-contacto{
color:#ca0000;
font-size:13px;
font-weight:bold;
text-align:right;
margin-bottom:10px;
}

#obli{
margin-left:50px;
margin-bottom:10px;
}



#datos-contacto .text{
width:300px;
}

#datos-contacto textarea{
width:300px;
height:100px;
}


#vat{
vertical-align:top;
}

#oculto{
display:none;
visibility:hidden;
}

#catatitle{
float:left; 
margin-left:20px;
background:url(assets/images/titulo-catalogo.jpg) center no-repeat; 
width:110px; 
height:60px;
}

.cata-item-title{
float:left;
margin-left:40px;
width:161px;
height:60px;
cursor:pointer;
_cursor:hand;
}

#title-epp{
background:url(./assets/images/menu-19-2.jpg) center no-repeat;
}
#title-epp:hover{
background:url(./assets/images/menu-19.jpg) center no-repeat; 
}

#title-hc{
background:url(./assets/images/menu-20-2.jpg) center no-repeat; 
}
#title-hc:hover{
background:url(./assets/images/menu-20.jpg) center no-repeat; 
}

#title-mh{
background:url(./assets/images/menu-21-2.jpg) center no-repeat; 
}
#title-mh:hover{
background:url(./assets/images/menu-21.jpg) center no-repeat; 
}

#catasup{
border:1px solid #F3F3F3;
height:60px;
width:795px;
_width:790px;
margin-left:2px;
*margin-left:1px;
_margin-left:1px;
}


.fila{
position:relative;
margin-top:10px;
margin-left:30px;
margin-bottom:10px;
}

.box-item-cata{
float:left;
text-align:center;
width:180px;
height:200px;
background-color:#fff;
margin-right:25px;
_margin-right:20px;
border:1px solid #C1C1C1;
}

.box-item-cata img{
border:0px;
}

.box-item-cata-img{
height:160px;
cursor:pointer;
_cursor:hand;
}

.box-item-cata-txt{
background-color:#ffdd54;
height:30px;
padding:8px 3px 2px 5px;
font-size:12px;
font-weight:bold;
font-family: Tahoma,'Lucida Console',Arial, Helvetica, sans-serif;
cursor:pointer;
_cursor:hand;
}

#semilla{
font-size:11px;
color:#666;
height:15px;
padding:5px 5px 5px 10px;
}

#categoria{
font-size:16px;
background-color:#ca0000;
color:#fff;
height:17px;
font-weight:bold;
padding:2px 5px 5px 10px;
}

#paginador{
text-align:center;
font-size:12px;
margin-bottom:5px;
padding:12px 5px 5px 5px;
}

#ficha{
margin-bottom:10px;
}
#ficha-img{
float:left;
}

#box-item-img{
margin-right:7px;
width:300px;
height:250px;
border:1px solid #C1C1C1;
}
.box-item-img2{
float:left;
background-color:#fff;
margin-top:10px;
margin-right:2px;
margin-bottom:5px;
border:1px solid #C1C1C1;
cursor:pointer;
_cursor:hand;
}

.box-item-txt{
font-size:12px;
margin-top:5px;
}

#imgbig{
display:block;
margin:0 auto;
vertical-align:middle;
}

.ux-menu a.current {
background-image: url('./include/menu/imagenes/menu-item-bg-current.png');
border-color: #cbc0b7;
}

.div_buscador{
/*background-color:#E0E974;*/
padding-top:2px;
}

.title_buscador{
margin-bottom:3px;
margin-top:13px;
padding-left:5px;
}